Jump to content


Photo

PHP UPGRADE 5.0.5 to 5.1.5


  • Please log in to reply
No replies to this topic

#1 cx409

cx409
  • Members
  • Pip
  • Newbie
  • 8 posts

Posted 25 August 2006 - 09:24 AM

Hi there

I currently run:
Fedora (can't remember version XD)
PHP 5.0.5
MySQL 4
Apache 2.0.55

I've ./configured, maked and make installed on PHP 5.1.5 without problems. I've moved the php.ini file to where my current installation's php.ini is.

However, I'm having problems making Apache recognize this new version. I've tried restarting the server through "httpd restart"

Any ideas?

Thanks alot
PROUD OWNER OF A CPAV ACCOUNT: cx409[br][br]View my CPAV profile[br][br]




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users